<template>
	<view class="detail">
		<image :src="adsImage" mode="widthFix" show-menu-by-longpress></image>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				adsImage:'',
				title:''
			}
		},
		onLoad(option) {
			this.adsImage = option.adsImage
			this.title= option.title
			console.log(this.title);
			if(this.title && this.title!==null && this.title !== 'null'){
				uni.setNavigationBarTitle({title:this.title});
			}
		}
	}
</script>

<style lang="scss">
.detail{
	width: 100%;
	height: auto;
	image{
		width: 100%;
		height: auto;
	}
}
</style>
